def myfunc(n):
  return len(n)

x =list(map(myfunc, ('apple', 'banana', 'cherry')))
print(x)

def myfuncx(a, b):
  return a + b

x =list(map(myfuncx, ('apple', 'banana', 'cherry'), ('orange', 'lemon', 'pineapple')))
print(x)